{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365",
  "scrapedAt": "2025-12-17T09:04:38.707Z",
  "page": 365,
  "count": 10,
  "items": [
    {
      "date": "10 พ.ย. 2566",
      "no": "ปท 0023.6/ว3810",
      "title": "โครงการส่งเสริมการจัดทำคาร์บอนฟุตพริ้นท์ขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 767 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการรส่งเสริมการจัดทำคาร์บอนฟรุตปริ้น ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_340979_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการรส่งเสริมการจัดทำคาร์บอนฟรุตปริ้น ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_340979_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "10 พ.ย. 2566",
      "no": "ปท 0023.3/ว3808",
      "title": "การประชุมเชิงปฏิบัติการระดับนานาชาติเกี่ยวกับเมืองอัจฉริยะในประเทศไทยเพื่อรวบรวมแนวคิดในการริเริ่มการพัฒนาเมืองอัจฉริยะในท้องถิ่น (International Workshop) ครั้งที่ 2 (ประกาศมาแล้ว 767 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมเชิงปฏิบัติการระดับนานาชาติเกี่ยวกับเมืองอัจฉริยะ ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_340940_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมเชิงปฏิบัติการระดับนานาชาติเกี่ยวกับเมืองอัจฉริยะ ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_340940_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.6/ว3802",
      "title": "การเตรียมการป้องกันอุบัติภัยในช่วงวันลอยกระทง ปี 2566 (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การเตรียมการป้องกันอุบัติภัยในช่วงวันลอยกระทง ปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_340892_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การเตรียมการป้องกันอุบัติภัยในช่วงวันลอยกระทง ปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_340892_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.5/ 20802",
      "title": "ขอรับเงินบำนาญปกติ เงินเพิ่มร้อยละ 25 และเงินบำเหน็จดำรงชีพ นายนาวีกร บุญตาระวะ (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นายนาวีการ บุญตาระวะ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_340871_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นายนาวีการ บุญตาระวะ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_340871_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.5/ 20806",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวีระชัย สังข์อ่ำ (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวีระชัย สังข์อ่ำ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_340870_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวีระชัย สังข์อ่ำ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_340870_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.5/ 20797",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางวรัชยา ไชยนุรักษ์ (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางวรัชยา ไชยนุรักษ์ ทต.หนองเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_340869_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางวรัชยา ไชยนุรักษ์ ทต.หนองเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_340869_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.3/ว20828",
      "title": "ขอความร่วมมือรายงานผลการดำเนินงานด้านยาเสพติดในสถานศึกษาและศูนย์พัฒนาเด็กเล็กประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือรายงานผลการดำเนินงานด้านยาเสพติดในสถานศึกษาและศูนย์พัฒนาเด็กเล็กประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_340835_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือรายงานผลการดำเนินงานด้านยาเสพติดในสถานศึกษาและศูนย์พัฒนาเด็กเล็กประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_340835_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.3/ 20827",
      "title": "ขอกู้เงินทุนส่งเสริมกิจการเทศบาล (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอกู้เงินทุนส่งเสริมกิจการเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_340833_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอกู้เงินทุนส่งเสริมกิจการเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_340833_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.3/ว3792",
      "title": "การเสนอขอรับการสนับสุนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 สถานการณ์เอลนีโญของ องค์กรปกครองส่วนท้องถ่ิน (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเสนอขอรับการสนับสุนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 สถานการณ์เอลนีโญของ องค์กรปกครองส่วนท้องถ่ิน.pdf&filepath=dispatch_upload/backend/core_dispatch_340830_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเสนอขอรับการสนับสุนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 สถานการณ์เอลนีโญของ องค์กรปกครองส่วนท้องถ่ิน.pdf&filepath=dispatch_upload/backend/core_dispatch_340830_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    },
    {
      "date": "9 พ.ย. 2566",
      "no": "ปท 0023.3/ว3791",
      "title": "ส่งรายงานการประชุมหารือแนวทางการจัดทำผังเมืองรวมเมืองปทุมธานี (ปรับปรุงครั้งที 2) (ประกาศมาแล้ว 768 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งรายงานการประชุมหารือแนวทางการจัดทำผังเมืองรวมเมืองปทุมธานี (ปรับปรุงครั้งที 2).pdf&filepath=dispatch_upload/backend/core_dispatch_340829_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งรายงานการประชุมหารือแนวทางการจัดทำผังเมืองรวมเมืองปทุมธานี (ปรับปรุงครั้งที 2).pdf&filepath=dispatch_upload/backend/core_dispatch_340829_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 365,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/365"
    }
  ]
}